[view]
configItems=zdZYYYQC,zdWPNR,zdHKR,zdHkrDZ,zdSoft,shpskr,zdSKRYB,zdSKRLXR,zdSKR,zdSKRS,zdSKRXS,zdSkrDZ,zdHKRYB,zdhkrDH,zdskrDH,shpHKR,edtAmount,edtWeight,edtMoney,cbDestSite,cbFromSite,skrHandset,zdNian,zdYue,zdRi,SelDate,zdBz,zdPJBH,zdSign,zdHKRLXR,hkrHandset,zdHKRS,zdHKRXS,zdTime,zdUserCode,edtSJRTown,edtFJRTown,defCheck1,defCheck2,defCheck3,zdDef1,zdDef2,edtCountryFrom,edtCountryDest,
zdZYYYQC.x=374
zdZYYYQC.y=13
zdZYYYQC.w=115
zdZYYYQC.h=23
zdZYYYQC.v=1
zdWPNR.x=24
zdWPNR.y=319
zdWPNR.w=239
zdWPNR.h=27
zdWPNR.v=0
zdHKR.x=411
zdHKR.y=216
zdHKR.w=258
zdHKR.h=18
zdHKR.v=0
zdHkrDZ.x=412
zdHkrDZ.y=242
zdHkrDZ.w=257
zdHkrDZ.h=24
zdHkrDZ.v=0
zdSoft.x=240
zdSoft.y=321
zdSoft.w=48
zdSoft.h=12
zdSoft.v=0
shpskr.x=90
shpskr.y=102
shpskr.w=25
shpskr.h=80
shpskr.v=1
zdSKRYB.x=55
zdSKRYB.y=42
zdSKRYB.w=117
zdSKRYB.h=20
zdSKRYB.v=1
zdSKRLXR.x=368
zdSKRLXR.y=187
zdSKRLXR.w=118
zdSKRLXR.h=24
zdSKRLXR.v=1
zdSKR.x=116
zdSKR.y=140
zdSKR.w=280
zdSKR.h=20
zdSKR.v=0
zdSKRS.x=118
zdSKRS.y=103
zdSKRS.w=77
zdSKRS.h=21
zdSKRS.v=1
zdSKRXS.x=204
zdSKRXS.y=103
zdSKRXS.w=72
zdSKRXS.h=21
zdSKRXS.v=1
zdSkrDZ.x=117
zdSkrDZ.y=131
zdSkrDZ.w=420
zdSkrDZ.h=43
zdSkrDZ.v=1
zdHKRYB.x=538
zdHKRYB.y=305
zdHKRYB.w=92
zdHKRYB.h=20
zdHKRYB.v=0
zdhkrDH.x=412
zdhkrDH.y=270
zdhkrDH.w=180
zdhkrDH.h=20
zdhkrDH.v=0
zdskrDH.x=452
zdskrDH.y=237
zdskrDH.w=159
zdskrDH.h=20
zdskrDH.v=0
shpHKR.x=382
shpHKR.y=214
shpHKR.w=26
shpHKR.h=80
shpHKR.v=0
edtAmount.x=703
edtAmount.y=210
edtAmount.w=65
edtAmount.h=20
edtAmount.v=0
edtWeight.x=703
edtWeight.y=244
edtWeight.w=65
edtWeight.h=20
edtWeight.v=0
edtMoney.x=713
edtMoney.y=395
edtMoney.w=57
edtMoney.h=20
edtMoney.v=0
cbDestSite.x=704
cbDestSite.y=158
cbDestSite.w=65
cbDestSite.h=20
cbDestSite.v=0
cbFromSite.x=703
cbFromSite.y=98
cbFromSite.w=65
cbFromSite.h=20
cbFromSite.v=0
skrHandset.x=627
skrHandset.y=272
skrHandset.w=102
skrHandset.h=16
skrHandset.v=0
zdNian.x=443
zdNian.y=284
zdNian.w=31
zdNian.h=17
zdNian.v=0
zdYue.x=474
zdYue.y=284
zdYue.w=21
zdYue.h=17
zdYue.v=0
zdRi.x=495
zdRi.y=284
zdRi.w=20
zdRi.h=17
zdRi.v=0
SelDate.x=514
SelDate.y=282
SelDate.w=18
SelDate.h=20
SelDate.v=0
zdBz.x=118
zdBz.y=255
zdBz.w=300
zdBz.h=23
zdBz.v=1
zdPJBH.x=498
zdPJBH.y=72
zdPJBH.w=147
zdPJBH.h=20
zdPJBH.v=0
zdSign.x=69
zdSign.y=321
zdSign.w=96
zdSign.h=20
zdSign.v=0
zdHKRLXR.x=86
zdHKRLXR.y=207
zdHKRLXR.w=97
zdHKRLXR.h=20
zdHKRLXR.v=0
hkrHandset.x=87
hkrHandset.y=262
hkrHandset.w=100
hkrHandset.h=16
hkrHandset.v=0
zdHKRS.x=126
zdHKRS.y=108
zdHKRS.w=68
zdHKRS.h=20
zdHKRS.v=0
zdHKRXS.x=227
zdHKRXS.y=108
zdHKRXS.w=81
zdHKRXS.h=21
zdHKRXS.v=0
zdTime.x=8
zdTime.y=6
zdTime.w=62
zdTime.h=18
zdTime.v=0
zdUserCode.x=0
zdUserCode.y=0
zdUserCode.w=92
zdUserCode.h=20
zdUserCode.v=0
edtSJRTown.x=456
edtSJRTown.y=232
edtSJRTown.w=65
edtSJRTown.h=20
edtSJRTown.v=0
edtFJRTown.x=312
edtFJRTown.y=232
edtFJRTown.w=65
edtFJRTown.h=20
edtFJRTown.v=0
defCheck1.x=486
defCheck1.y=355
defCheck1.w=50
defCheck1.h=17
defCheck1.v=0
defCheck2.x=380
defCheck2.y=355
defCheck2.w=53
defCheck2.h=17
defCheck2.v=0
defCheck3.x=599
defCheck3.y=356
defCheck3.w=57
defCheck3.h=17
defCheck3.v=0
zdDef1.x=208
zdDef1.y=322
zdDef1.w=89
zdDef1.h=20
zdDef1.v=0
zdDef2.x=303
zdDef2.y=321
zdDef2.w=89
zdDef2.h=20
zdDef2.v=0
edtCountryFrom.x=87
edtCountryFrom.y=184
edtCountryFrom.w=58
edtCountryFrom.h=20
edtCountryFrom.v=0
edtCountryDest.x=151
edtCountryDest.y=184
edtCountryDest.w=58
edtCountryDest.h=20
edtCountryDest.v=0
